/*
Design by happycarrentals.com.au
File: Navigation CSS
*/

@import url(navi.css);
@import url(deals.css);
@import url(tables.css);

body{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:verdana, Arial, Helvetica, sans-serif;
	color:#777777;
	background-color:#FFFFFF;
	}

img{display:block; margin:0; padding:0; border:none;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart {list-style-type:none; margin:0; padding:0;}
.clear{clear: both;}
br.clear{clear:both; margin-top:-15px;}
a{outline:none; text-decoration:none;}

.fl_left{float:left;}
.fl_right{float:right;}
.fl_left_booking{float:left;}
.fl_right_booking{float:right;}

.imgl, .imgr{border:1px solid #999999; padding:5px;}
.imgl{float:left; margin:0 8px 8px 0; clear:left;}
.imgr{float:right; margin:0 0 8px 8px; clear:right;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	}

h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	}

/* ----------------------------------------------Generalise-------------------------------------*/

#header, #topbar, #homecontent, #imageline, #container, #breadcrumb, #footer{
	display:block;
	width:960px;
	}

/* ----------------------------------------------Header-------------------------------------*/

#header{
	padding:10px 0;
	}

#header .fl_left{
	display:block;
	float:left;
	width:480px;
	}

#header .fl_left h1, #header .fl_left p{
	margin:0;
	padding:0;
	line-height:normal;
	}

#header .fl_left h1{
	font-size:42px;
	}

#header h1 a{
	color:#666666;
	background-color:#FFFFFF;
	}

/* ----------------------------------------------Topbar-------------------------------------*/

#topbar{
	padding:20px 0 0 0;
	}

#topbar .fl_left p{
	margin:0 0 6px 0;
	padding:0;
	}
#topbar a{color:#c80000; background-color:#ffffff;}
#topbar	a:hover{color:#000000;}
#topbar a:visited {color:#c80000;}

.fl_left a{color:#000000; background-color:#ffffff;}
.fl_left a:hover{color:#c80000;}
.fl_left a:visited {color:#000000;}

/* ----------------------------------------------Homepage Intro-------------------------------------*/

#intro{
	display:block;
	width:900px;
	border: 1px dotted;
	border-radius: 10px;
	margin:0;
	padding:30px;
	color:#666666;
	background-color:#fff;
	font-family:Arial, "Arial", Arial;
	}

#intro a{
	color:#C80000;
	background-color:#ffffff;
	}
#intro a:hover{color:#000000;}

#intro .fl_left{
	display:block;
	float:left;
	width:520px;
	}

#intro .fl_right{
	display:block;
	float:right;
	width:350px;
	}

#intro .fl_right h2, #intro .fl_right ul, #intro .fl_right p{
	margin:0;
	padding: 0;
	list-style:none;
	line-height:normal;
	}

#intro .fl_right h2{
	font-size:14px;
	margin:15px 0;
	}

#intro .fl_right p{
	line-height:1.6em;
	font-size:12px;
	}

#intro .fl_left_booking{
	display:block;
	float:left;
	width:350px;
	}
	
#intro .fl_right_booking{
	display:block;
	float:right;
	width:520px;
	}

#intro 	p.readmore{
	display:block;
	width:100%;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}
	
/* ----------------------------------------------Content-------------------------------------*/

#deals{
	display:block;
	width:900px;
	border: 1px dotted;
	border-radius: 10px;
	margin:10px 0 0 0;
	padding:30px;
	color:#666666;
	background-color:#fff;
	}



#content{
	display:block;
	float:left;
	width:630px;
	}



/* ----------------------------------------------Footer-------------------------------------*/

#footer {
	padding:15px 0;
	}

#footer a{color:#c80000; background-color:#ffffff;}
#footer	a:hover{color:#000000;}
#footer a:visited {color:#c80000;}

#footer h2, #footer p, #footer ul, #footer a{
	margin:0;
	padding:0;
	font-weight:normal;
	list-style:none;
	line-height:normal;
	}

#footer h2{
	font-size:14px;
	font-weight:normal;
	margin-bottom:10px;
	padding-bottom:8px;
	color:#999999;
	background-color:#FFFFFF;
	border-bottom:1px dotted #999999;
	}

#footer li{
	margin-bottom:5px;
	}

#footer .footbox{
	display:block;
	float:left;
	width:180px;
	margin:0 15px 0 0;
	padding:0;
	font-size:10px;
	font-weight:normal;
	}

#footer .fooxbox a:hover{color:#000000;}

#footer .img{
	display:block;
	margin:0;
	padding:0;
	border:none;
	}

#footer .last{
	margin:0;
	}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	display:block;
	width:940px;
	padding:10px;
	border: 1px dotted #999999;
	}

#copyright, #copyright a{
	color:#666666;
	background-color:#F6F6F6;
	}

#copyright a:hover{color:#c80000;}	

#copyright p{
	margin:0;
	padding:0;
	}